{% extends 'base.html.twig' %}

{% block stylesheets %}
<link rel="stylesheet" href="/styles/header_admin.css">
{% endblock %}

{% block body %}

<header>
    <div class="box-redirect">
            <a class="redirect" href="/carte/gestion_produit">Gestion de produits</a>
            <a class="redirect" href="/reservation/gestion_reservation">Gestion des réservations</a>
            <a class="redirect" href="/contenu/gestion_contenu">Gestion des contenus</a>
    </div>

    <div class="container-fluid d-flex align-items-center justify-content-center">
        <p class="title"><a class="redirect-index" href="/">Dead Cow Diner</a> | Back office</p>
        <a class="btn btn-danger justify-self-end ms-5" href="{{ path('app_logout') }}">Déconnexion</a>
    </div>
    
</header>

{% endblock %}
